## golang-github-facebookgo-freeport 0.0~git20150612.0.d4adf43

=== debian/changelog ===
golang-github-facebookgo-freeport (0.0~git20150612.0.d4adf43-1) unstable; urgency=medium

  * Initial release (Closes: #855987)

 -- Michael Lustfield <michael@lustfield.net>  Thu, 23 Feb 2017 23:44:45 -0600
