=== debian/control ===
Source: golang-github-facebookgo-freeport
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/facebookgo/freeport
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-facebookgo-freeport.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-facebookgo-freeport.git
XS-Go-Import-Path: github.com/facebookgo/freeport

Package: golang-github-facebookgo-freeport-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go library to find a free TCP port for binding
 Freeport provides a golang library for binding to a free TCP port.
 .
 Note: This library uses "tcp,127.0.0.1:0".
